# Go Pro

1. Hello World
1. Short Declaration Operator
1. Use for var
1. Type (Basic)
1. fmt basics
1. Custom Type - Basics
1. Type Conversion
1. Bool type (Basics)
1. Numeric types (Basics)
1. String type (Basics)
1. Constants
1. Iota
1. Loops (basics)
1. If statements (basics)
1. Switch statement (basics)
1. Array (basics)
1. Slice (basics)
1. Map (basics)
1. Struct (basics)